package org.ntlab.acanthus_client.views.userpage.followList;

import android.os.Bundle;
import android.view.View;
import android.widget.Button;

import org.ntlab.acanthus_client.R;
import org.ntlab.acanthus_client.views.userpage.UserPageViewModel;

import androidx.appcompat.app.AppCompatActivity;
import androidx.lifecycle.ViewModelProvider;

public class FollowListActivity extends AppCompatActivity {

    private UserPageViewModel userPageViewModel;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_follow_list);

        userPageViewModel = new ViewModelProvider(this).get(UserPageViewModel.class);

        Button returnButton = findViewById(R.id.returnFollowButton);

        //前の画面に戻る処理
        returnButton.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                finish();
            }
        });



    }

}
